
section.products .row.product-2, section.products .row.product-1 {
    margin-left: 0;
    margin-right: 0;
}

section.products .row.product-2 > div:first-child, section.products .row.product-1 >  div:first-child {
    padding-left: 0;
}

section.products .row.product-2 > div:last-child, section.products .row.product-1 > div:last-child {
    padding-right: 0;
}

.row.items {
    margin: 0;
}

h5#policecheck1 {
    font-family: "montheavy", serif;
    font-size: 25px;
    margin-top: 20px;
}

.modal-content {
    border-radius: 0;
}

.modal-header {
    border-bottom: none;
}

.info-box {
    padding: 20px;
    background: #f3f2f5;
}

.info-box h4 {
    font-size: 18px;
    font-family: "montheavy", sans-serif;
    color: #2a388f;
    margin-bottom: 20px;
}

a.btn-orange {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: "montheavy", serif;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #f06037;
    color: #fff;
    border: 0;
    margin-top: 15px;
    border-left: 7px solid #a20a35;
    padding: 8px 22px;
}

a.btn-orange.btn-trans {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: "montheavy", serif;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: transparent;
    color: #f06037;
    border: 0;
    border: 2px solid #f06037;
    font-weight: 300;
    text-decoration: none;
    transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -webkit-transition: 0.5s ease all;
}

.modal-lg {
    width: 1100px;
}

.modal-body {
    padding: 15px 40px 50px;
}

.close {
    font-size: 40px;
}

.modal-header .close {
    margin-right: 20px;
}

footer .row ul.left-menu {
    margin-bottom: 50px;
}

footer .row ul.left-menu.main li {
    border: none;
}

footer .row ul.left-menu.main li > a {
    font-family: "montheavy", sans-serif;
    font-size: 23px;
}

footer .row ul.left-menu.main li:last-child:after {
    font-family: "FontAwesome";
    content: "\f08e";
    color: #fff;
    position: absolute;
    right: -35px;
    top: 2px;
    font-size: 20px;
}

footer .row ul.left-menu.main li:last-child {
    position: relative;
}


.page-contact section.intro h2 {
    font-size: 28px;
}

section.details.contact-deet .flex-wrapper .left, section.details.contact-deet .flex-wrapper .right {
    -webkit-flex: 0 1 48%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
}

.hor-grid .row > div {
    border-bottom: 1px solid #d2d0d7;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.details a.btn-orange {
    margin: 0;
}


body.html.not-front.logged-in.no-sidebars.page-node.page-node-.page-node-7.node-type-checks.admin-menu.radix-dropdown-processed {
    position: relative;
}


.contact-box .nav-tabs>li.active>a, .contact-box .nav-tabs>li.active>a:hover, .contact-box .nav-tabs>li.active>a:focus {
    background: #d1d7ea;
    color: #2a388f;
}

.contact-box .nav-tabs>li>a {
    font-family: "montheavy";
    color: #797387;
    border-radius: 0;
    background: #f3f2f5;
    padding: 30px;
}

.contact-box ul.nav.nav-tabs {
    border: none;
    display: table;
}

.contact-box .nav-tabs>li {
    display: table-cell;
    float: none;
    width: 33.3333%;
    font-size: 16px;
}

.contact-box .tab-content {
    background: #f3f2f5;
    margin-top: 2px;
    padding: 20px;
}

.contact-box .form-control {
    border: none;
}

.contact-box .form-group {
    float: left;
    width: 50%;
    padding: 0 15px;
}

.contact-box .entity.entity-entityform-type.entityform-type-entityform-type.clearfix > h2 {
    display: none;
}

.contact-box .form-item.form-type-textarea.form-item-field-comments-questions-new-und-0-value.form-group {
    float: left;
    width: 100%;
}

.contact-box .form-actions.form-wrapper {
    float: left;
    width: 100%;
    padding: 0 15px;
}

.contact-box .form-radios > div.form-item {
    float: left;
    width: 50%;
    margin: 10px 0;
}

.contact-box .form-actions.form-wrapper .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: "montheavy", serif;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #f06037;
    color: #fff;
    border: 0;
    margin-top: 15px;
    border-left: 7px solid #a20a35;
    padding: 6px 22px;
    margin-top: 30px;
    border-radius: 0;
}
.node-type-page .breadcrumb {
    display: none;
}

header a.fit2work_logo {
    margin-top: 27px;
    margin-bottom: 27px;
}
.not-logged-in .alert.alert-success.alert-dismissable {
    display: none;
}

.page-search form#search-form {
    margin: 50px 0;
}

.page-search form#search-form #edit-submit {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: "montheavy", serif;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #f06037;
    color: #fff;
    border: 0;
    border-left: 7px solid #a20a35;
    padding: 6px 22px;
}

.page-search li.search-result {
    margin: 50px 0;
}

.page-search li.search-result > h3 {
    font-family: "montheavy";
    font-weight: normal;
}

.page-search .search-results .search-snippet-info {
    padding-left: 0;
}

.page-search ol.search-results.node-results {
    padding-left: 0;
}
.not-logged-in div#messages {
    display: none;
}